How to install libngs-java on Debian Unstable (Sid)